### Method

# WebKit2 Settings set_draw_compositing_indicators

#### Declaration [src]

    void
    webkit_settings_set_draw_compositing_indicators (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:draw-compositing-indicators` property.

Sets property | `WebKit2.Settings:draw-compositing-indicators`

#### Parameters

`enabled` | `gboolean`
| Value to be set.